@charset "utf-8";

.body, .footer .footercnt {
	width:978px;
}

table.menu_top a.bmenu *{
	font-size: 18px;
}
table.menu_top a.bmenu span.brdrs{
	padding: 16px 13px;
}
#slideshow .info{
	margin-left: 100px; 
	margin-top: 65px;
}

.blocks .block{
	width:221px;
	margin: 0px 6px;
	height:155px;
}

.blocks .block .title{
	font-size:20px;
}

.blocks .block.b01{
	background-image: url(/_media/_img/blocks/01_1024.png);
}
.blocks .block.b02{
	background-image: url(/_media/_img/blocks/02_1024.png);
}
.blocks .block.b03{
	background-image: url(/_media/_img/blocks/03_1024.png);
}
.blocks .block.b04{
	background-image: url(/_media/_img/blocks/04_1024.png);
}

.blocks .block .titleva{
	margin-top:7px;
	height:145px;
}

.blocks .block .title{
	height:55px;
	padding-left:8px;
}

.blocks .block .blockcnt{
	padding:8px;
	font-size:14px;
	line-height:18px;
}
.gallery_wiget .list a{
	margin: 0 15px;
}
.gallery_wiget .list a:last-child{
	display:none;
}

.gallery_wiget .bright{
	margin-left:608px;
}

.barrow_left,.barrow_right{
	margin-top: 93px;
}

.partners .list a:last-child{
	display:none;
}

.medals img{
	width:50px;
	height:50px;
}

.footertext {
	padding: 0 45px;
}